@font-face {
  font-family: 'Pretendard';
  font-weight: 45 920;
  font-style: normal;
  font-display: block;
  src: local('Pretendard Variable'), url('/font/Pretendard/PretendardVariable.woff2') format('woff2-variations');
}

@font-face {
  font-family: 'Pretendard';
  src: url('/font/Pretendard/Pretendard-Regular.woff') format('woff');
  font-weight: 400;
  font-display: block;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/font/Pretendard/Pretendard-Medium.woff') format('woff');
  font-weight: 500;
  font-display: block;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/font/Pretendard/Pretendard-SemiBold.woff') format('woff');
  font-weight: 600;
  font-display: block;
}

@font-face {
  font-family: 'Pretendard';
  src: url('/font/Pretendard/Pretendard-Bold.woff') format('woff');
  font-weight: 700;
  font-display: block;
}

.max-w-screen-xl2 {
  max-width: 1920px;
}

.phone {
  width: 32px;
  height: 32px;
  background-image: url(/svg/phone-solid.svg);
  color: white;
}

.css-title {
  width: 90%;
  min-width: 260px;
}

.css-service {
  visibility: hidden;
}

@media screen and (min-width: 768px) {
  .css-service {
    visibility: visible;
  }
}

.css-align-center {
  align-items: center;
}

table {
  border: 1px solid;
  min-width: 280px;
  max-width: 760px;
}

tbody tr th {
  background-color: #295aeb;
  margin: 0;
  border: 1px solid #dddddd;
  color: white;
  line-height: 150%;
  padding: 9px 7px 7px 9px;
}

tbody tr td {
  background-color: white;
  margin: 0;
  border: 1px solid #dddddd;
  line-height: 150%;
  padding: 9px 7px 7px 9px;
}

#map {
  max-width: 760px;
  height: 400px;
  min-width: 280px;
}